Commit a32991b9 authored by jaywink's avatar jaywink

Make role compatible with Ansible 2.9.6

parent 7d240d5a
---
- set_fact:
_systemd: "{{ true if ansible_lsb.major_release >= 15 else false }}"
_systemd: "{{ true if ansible_lsb.major_release >= '15' else false }}"
tags:
- circus
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment